Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162830 - activate notifier box does not presist long enough to read it
Summary: activate notifier box does not presist long enough to read it
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-09 00:51 UTC by Steve Dum
Modified: 2008-02-17 22:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-17 22:25:31 UTC


Attachments (Terms of Use)

Description Steve Dum 2005-07-09 00:51:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When trying to activate my wireless card, something isn't working correctly.
The gui pops up a window with a message and immediately closes it.
Thre is no time allowed to read the data, much less scroll the messages to see what is wrong.

This also occurs on successful actions, but at least there one would assume it doesn't matter, since it worked.  But this would hide warnings as well.

Version-Release number of selected component (if applicable):
system-config-network-tui-1.3.26-1

How reproducible:
Always

Steps to Reproduce:
1.See description.  In this situation insert a Belkin f5d6020 nic
2. set ssid and key
3. click activate
  

Actual Results:  I wish I knew, it fails and doesn't display the message long enought to read.
Also it doesn't seem to log the message in any system log

Additional info:

Comment 1 Harald Hoyer 2005-07-11 11:05:51 UTC
try from a terminal:

$ su - 
# ifup <interface name>

Comment 2 Steve Dum 2005-07-11 22:25:40 UTC
it's down.  This doesn't help keep the notifier box visable long enough
to read it.

Doing
strace -o /tmp/log system-config-network
was actually much more helpful - but rather tedious.

The problem (well second problem, I guess) is that the automatic configuration
of the Belkin f5d6020 tries to set the rate to 11 Mbs. Right setting, but since
it's the only allowed setting, you can't set the rate.  The command 
/sbin/iwconfig eth1:1 rate 11 Mb/s
was failing, since this is not a supported command.  The HACK to work around
that was to just comment out the RATE setting in the eth1 config file.

Comment 3 Christian Iseli 2007-01-22 11:36:00 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 4 petrosyan 2008-02-17 22:25:31 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.